Subject: Re: [lojban] What's the logic behind Lojban's sound system?

From: Pierre Abbat <[email-masked]>
Date: Mon, 29 Apr 2002 17:01:32 -0400

On Monday 29 April 2002 15:57, Robin Turner wrote:
> On Monday 29 April 2002 18:44, And Rosta wrote:
> > #>The phonology of /'/ and /@/, where /@/ = buffer vowel is so stupid
> > #>-- so unlike anything in natlangs -- that it is simply indefensible.
>
> I don't know about that. Colloquial Turkish uses a short "i" (that's an
> English "i", not a Lojban "i"!) or occasionally "ü" to buffer foreign
> words, e.g. "film" is often pronounced "filim" and "studyo", "sütüdyo".

The buffer vowel is something used by foreigners when pronouncing Lojban, not 
by jbopre when pronouncing foreign words. The latter is usually /y/ in cmene; 
fu'ivla (which can't contain "y") add other vowels, change voicing or other 
features of consonants, etc.

So would you insert "ü" or "I" as a buffer vowel? What are some Lojban words 
that are hard for Turks to pronounce?

phma